Subject: Ticket Assigned - esc l d
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 May 2021 07:20:38 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc l d hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9659725031 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  9659725031            11:07 AM, 15th May                   Mohammed                    Hi , Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           11:08 AM, 15th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:08 AM, 15th May                     hi                    Good morning           11:08 AM, 15th May                     hi                    Hello?           11:09 AM, 15th May                     hi                    9659725031           11:10 AM, 15th May                     hi                    Is anyone there??           11:11 AM, 15th May                     hi                    /startOver           11:12 AM, 15th May                     hi                    Hi           11:12 AM, 15th May                     hi                    /startOver           11:12 AM, 15th May                     hi                    Hi           11:13 AM, 15th May                     hi                    This is eall           11:13 AM, 15th May                     hi                    This is unacceptable..           11:13 AM, 15th May                   Mohammed                   sorry for late replay           11:15 AM, 15th May                   Mohammed                   reply*           11:15 AM, 15th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:15 AM, 15th May                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:17 AM, 15th May                   Mohammed                   we are sorry for late delivery           11:17 AM, 15th May                   Mohammed                   Is there anything else may I assist you?           11:17 AM, 15th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:20 AM, 15th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2580934